.download-files .title-wrapper {
  margin-bottom: 5rem;
}
.download-files .downloads-wrapper {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
      grid-template-columns: repeat(2, 1fr);
  grid-gap: 2rem;
}
.download-files .downloads-wrapper .download-item {
  border: 1px solid var(--border);
  border-radius: var(--btn-radius);
  padding: 2rem;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  color: inherit;
  text-decoration: none;
}
.download-files .downloads-wrapper .download-item .img-wrapper {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-right: 1.8rem;
  height: 30px;
  width: 22px;
}
.download-files .downloads-wrapper .download-item .img-wrapper .img {
  -o-object-fit: contain;
     object-fit: contain;
}
.download-files .downloads-wrapper .download-item:hover {
  text-decoration: underline;
}
.download-files-2 .downloads-wrapper {
  -ms-grid-columns: 1fr;
      grid-template-columns: 1fr;
}
.download-files-2 .downloads-wrapper .download-item {
  -ms-flex-align: start;
      align-items: flex-start;
}
/*Desktop: 1680*/
/*Desktop: 1400*/
@media (max-width: 1679px) {
  .download-files .title-wrapper {
    margin-bottom: 4.5rem;
  }
  .download-files .downloads-wrapper .download-item {
    padding: 1.8rem;
  }
  .download-files .downloads-wrapper .download-item .img-wrapper {
    height: 27px;
  }
}
/*Desktop: 1200*/
@media (max-width: 1399px) {
  .download-files .downloads-wrapper {
    grid-gap: 1.5rem;
  }
  .download-files .downloads-wrapper .download-item {
    padding: 1.6rem;
  }
  .download-files .downloads-wrapper .download-item .img-wrapper {
    margin-right: 1.5rem;
    height: 25px;
  }
}
/*Desktop: 992*/
/*Desktop: 768*/
/*Desktop: 576*/
@media (max-width: 767px) {
  .download-files .title-wrapper {
    margin-bottom: 4rem;
  }
  .download-files .downloads-wrapper {
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
  }
}
/*Desktop: 425*/
/*Desktop: 320*/
